package com.sino.rrs.entity;

public class RescueVehicleDispatchPO {
	private Integer ID;
	private int RESCUE_VEHICLE_ID;
	private int orderId;
	
	public Integer getID() {
		return ID;
	}
	public void setID(Integer iD) {
		ID = iD;
	}
	public int getRESCUE_VEHICLE_ID() {
		return RESCUE_VEHICLE_ID;
	}
	public void setRESCUE_VEHICLE_ID(int rESCUE_VEHICLE_ID) {
		RESCUE_VEHICLE_ID = rESCUE_VEHICLE_ID;
	}
	public int getOrderId() {
		return orderId;
	}
	public void setOrderId(int orderId) {
		this.orderId = orderId;
	}
}
